AVG-1452 log

Package tomcat9
Status Fixed
Severity High
Type information disclosure
Affected 9.0.39-2
Fixed 9.0.40-1
Current 9.0.58-1 [extra]
Ticket None
Created Thu Jan 14 14:29:21 2021
Issue Severity Remote Type Description
CVE-2021-24122 High Yes Information disclosure
A security issue was found in Apache Tomcat 10.0.0-M1 to 10.0.0-M9, 9.0.0-M1 to 9.0.39 and 8.5.0 to 8.5.59. When serving resources from a network location...